#Added by slkbuild 1.4.3
dotnew() {
        NEW="${1}.new"
        OLD="$1"
        if [ ! -e $OLD ]; then
                mv $NEW $OLD
        elif [ "$(cat $OLD | md5sum)" = "$(cat $NEW | md5sum)" ]; then
                rm $NEW
        fi
}
dotnew etc/X11/xinit/xinitrc.fluxbox
doinst() {
# Select menu fluxbox basic or full
if [ -x usr/bin/abiword ]; then
        ( cp usr/share/fluxbox/menu_full etc/skel/.fluxbox/menu; cp usr/share/fluxbox/startup etc/skel/.fluxbox/startup )
else
        ( cp usr/share/fluxbox/menu_basic etc/skel/.fluxbox/menu; cp usr/share/fluxbox/startup etc/skel/.fluxbox/startup )
fi

echo "export TERM=xterm" >> root/.bashrc

}
doinst
